@charset "utf-8";
/* Bluewave Web Standard Team SJS 130805 */

/* Layout */
#wrap{position:relative;min-width:320px;height:auto;min-height:100%}
#wrap.main{max-width:100%}
#header{position:relative;z-index:100;width:100%}
#header .inner{position:relative}
#header .inner:after{display:block;clear:both;content:''}
#container{width:100%;max-width:1230px;margin:0 auto}
#container:after{display:block;content:'';clear:both}
.main #container{width:100%;max-width:100%}
.main #content{overflow:hidden;margin:0}
#content{height:100%;margin:0 15px 50px}
#footer{position:relative;width:100%;padding:20px 0;border-top:solid 1px #d8d8d8;background:#f9f9f9}
#footer .inner{position:relative;max-width:1200px;min-width:320px;margin:0 auto}
#footer .inner:after{display:block;content:'';clear:both}

/* Set Class */
.dimmed{z-index:100;position:fixed;top:0;left:0;width:100%;height:120%;background-color:#000;opacity:0.7;filter:alpha(opacity=70);-moz-opacity:0.7}
.dimmed.off{display:none}

/* Set Class */
.section{overflow:hidden;position:relative;zoom:1}
.section.v10{margin-bottom:10px}
.section.v20{margin-bottom:20px}
.section.v30{margin-bottom:30px}
.section.v40{margin-bottom:40px}
.section.v50{margin-bottom:50px}
.section.v60{margin-bottom:60px}
.section.v70{margin-bottom:70px}
.section.v100{margin-bottom:50px}

/* Btn */
.btn{display:inline-block;overflow:hidden;background:url(/images/2014/sp_btn.png) no-repeat;text-indent:-9999em}
.btn_tog{width:41px;height:40px;background-position:-110px 0}
.btn_tog.on{width:41px;height:40px;background-position:-155px 0}
.btn_spr{display:inline-block;background:url(/images/2014/sp_btn.png) no-repeat;vertical-align:middle;white-space:nowrap}
.btn_spr span{display:block;background:url(/images/2014/sp_btn.png) no-repeat}
.btn_blue_v1,.btn_blue_v2{height:50px;padding-right:5px;background-position:100% -370px;font-size:15px;font-weight:bold;color:#fff !important}
.lft_blue_v1,.lft_blue_v2{padding:17px 30px 16px 35px;background-position:0 -370px !important}
.btn_blue_v3{height:50px;padding-right:5px;background-position:100% -430px;font-size:15px;font-weight:bold;color:#fff !important}
.lft_blue_v3{padding:17px 35px 16px 60px;text-indent:10px;background-position:0 -430px !important}
.btn_gray_v1{height:50px;padding-right:5px;background-position:100% -590px;font-size:15px;font-weight:bold;color:#fff !important}
.lft_gray_v1{padding:17px 35px 16px 40px;background-position:0 -590px !important}
.btn_next{width:30px;height:30px;background-position:-35px -105px}
.btn_prev{width:30px;height:30px;background-position:0 -105px}
.btn_next2{width:42px;height:37px;background-position:-130px -105px}
.btn_prev2{width:42px;height:37px;background-position:-70px -105px}
.btn_naver2.off{width:25px;height:24px;background-position:0 -560px}
.btn_m2day2.off{width:25px;height:24px;background-position:-35px -560px}
.btn_twitter2.off{width:25px;height:24px;background-position:-70px -560px}
.btn_fbook2.off{width:25px;height:24px;background-position:-105px -560px}
.btn_naver2{width:25px;height:24px;background-position:0 -150px}
.btn_m2day2{width:25px;height:24px;background-position:-35px -150px}
.btn_twitter2{width:25px;height:24px;background-position:-70px -150px}
.btn_fbook2{width:25px;height:24px;background-position:-105px -150px}
.btn_twitter3{width:22px;height:22px;background-position:-130px -240px}
.btn_m2day3{width:22px;height:22px;background-position:-155px -240px}
.btn_fbook3{width:22px;height:22px;background-position:-130px -270px}
.btn_write{width:73px;height:64px;background-position:0 -295px}
.btn_twitter4{width:18px;height:14px;background-position:0 -726px}
.btn_fbook4{width:22px;height:22px;background-position:0 -726px}
.btn_etwi{width:30px;height:30px;background-position:-137px -147px}
.btn_eface{width:30px;height:30px;background-position:-170px -147px}
.naver_d2{clear:both;width:90px;height:30px;background:url(/images/2014/img_naver_d2.jpg) 0 5px no-repeat;text-indent:-9999em}
.pop_cls{position:absolute;top:9px;right:9px;width:20px;height:20px;background:url(/images/2014/sp_btn.png) -86px -142px no-repeat;background-size:100px 450px;text-indent:-9999px;width:24px\9;height:24px\9;background-position:-176px -295px\9;background-size:200px 900px\9}
.rtn{display:inline-block;overflow:hidden;background:url(/images/2014/sp_retina_v1.png) no-repeat;background-size:300px 300px;text-indent:-9999em;background-size:600px 600px\9}
.btn_facebook{width:30px;height:30px;background-position:12px -89px;background-position:-390px -182px\9}
.btn_twitter{width:30px;height:30px;background-position:-17px -87px;background-position:-432px -180px\9}
.naver_d2{clear:both;width:85px;height:20px;width:89px\9;height:21px\9;background-position:0 -115px;background-position:-400px -226px\9}
.btn_map{width:11px;height:17px;margin-left:3px;background:url(/images/2014/sp_retina_v1.png) no-repeat;background-size:300px 300px;background-position:-200px -35px;vertical-align:top;position:relative;top:-4px}
.btn_map:hover{background-position:-230px -35px}
.btn_map{background-size:600px 600px\9;background-position:-57px 0\9}
.btn_map:hover{background-position:-84px 0px\9}
.blue_btn{position:relative;display:block;height:30px;font-size:15px;line-height:30px;font-weight:bold;letter-spacing:-1px;text-align:center;color:#fff;background:url(/images/2014/sp_btn.png) 0 -65px no-repeat}
.blue_btn span{position:absolute;top:0;right:-1px;display:block;width:5px;height:30px;background:url(/images/2014/sp_btn.png) 100% -65px no-repeat}
.btn_bmark{width:24px;height:20px;background-position:-200px 0;vertical-align:middle;background-position:0 0\9}
.btn_bmark.on{background-position:-228px 0;background-position:-27px 0\9}

/* Ico */
.ico{display:inline-block;overflow:hidden;background:url(/images/2014/sp_ico.png) no-repeat;line-height:999px;vertical-align:middle}
.sw2{width:14px;height:14px;background-position:0 -130px}
.sw8{width:14px;height:14px;background-position:-20px -130px}
.bus{width:24px;height:14px;background-position:0 -150px}
.bus2{width:24px;height:14px;background-position:-30px -150px}
.bus3{width:24px;height:14px;background-position:-60px -150px}
.bus4{width:24px;height:14px;background-position:-90px -150px}
.bus5{width:24px;height:14px;background-position:0 -170px}
.bus6{width:24px;height:14px;background-position:-30px -170px}
.bus7{width:24px;height:14px;background-position:-60px -170px}
.bus8{width:24px;height:14px;background-position:-90px -170px}
.impor{width:7px;height:7px;background-position:-126px -130px}

/* Header */
#header .inner{height:370px;background:url(/images/2014/bg_main_h.jpg) 50% 0 no-repeat #000;background-size:630px 295px}
@media \0screen {#header .inner{background-position:50% 50%}}
#header .inner .bg_header{display:none;width:100%}
#header .deview_tit{width:100%;max-width:75px;margin:0 auto;padding-top:25px;}
#header .deview_tit img{width:100%}
#header h2{display:none}
#header .inner .btn_tog{position:absolute;top:0;right:0}
#header .inner .schedule{overflow:hidden;display:block;margin-top:11px;font-size:14px;color:#fff;text-align:center}
#header .inner .week_area{font-weight:normal}
#header .inner .week_area .week{position:relative;top:0px;font-size:11px;vertical-align:top;font-weight:normal}
#header .inner .schedule .map{display:block;margin-top:0px;text-align:center;vertical-align:middle}
#header .inner .schedule .map a{font-size:12px;color:#fff}
#header .tit_txt_area{position:absolute;width:320px;top:188px;left:50%;margin-left:-160px;font-size:15px;text-align:center;letter-spacing:-1px;color:#fff}
#header .tit_txt_area p:first-child{margin-bottom:10px;font-size:23px;letter-spacing:0px}
#header .btn_join{position:absolute;top:294px;left:50%;margin-left:-93px;width:186px;height:50px;font-size:15px;line-height:49px;font-weight:bold;letter-spacing:-1px;text-align:center;color:#fff;background:url(/images/2014/sp_btn.png) 0 -850px no-repeat}
#header .btn_join span{position:absolute;top:0;right:-1px;display:block;width:20px;height:50px;background:url(/images/2014/sp_btn.png) 100% -850px no-repeat}

#gnb{margin:16px auto 0}
#gnb ul{overflow:hidden;width:300px;margin:0 auto}
#gnb ul>li{float:left;width:93px;margin-left:10px;position:relative;border-top:1px solid #2c67b6;border-bottom:1px solid #2c67b6;font-size:15px}
#gnb ul>li:first-child{margin-left:0}
#gnb ul>li a{display:block;padding:9px 0 10px;font-weight:bold;color:#fff;text-align:center}
#gnb ul>li a:hover,#gnb ul>li.on>a:hover{background:#009aff;color:#fff}

/* top_navi */
#header .inner .top_navi{position:absolute;top:0;left:0;width:100%}
#header .inner.fixed .top_navi{z-index:10;position:fixed;top:0;left:0;width:100%;height:99px;background-color:#359cfb}
#header .inner.fixed .top_navi .deview_tit{float:left;width:100%;max-width:48px;margin:14px 0 0 15px;padding:0}
#header .inner.fixed .schedule{position:absolute;top:-1px;right:15px;color:#fff;text-align:center}
#header .inner.fixed .schedule strong{line-height:1.3em}
#header .inner.fixed .schedule .map{display:block;margin-top:-5px}
#header .inner.fixed .top_navi #gnb{position:absolute;left:0;bottom:0;width:100%;height:50px;background:url(/images/2014/bg_top_gnb.gif) 0 0 repeat-x;background-size:1px 41px}
#header .inner.fixed .top_navi #gnb ul{width:316px}
#header .inner.fixed .top_navi #gnb ul>li{width:105px;border:0;margin:0;background:url(/images/2014/bg_top_gnb_bar.gif) 0 18px no-repeat;background-size:1px 20px;*background-position:0 8px}
@media \0screen {#header .inner.fixed .top_navi #gnb ul>li{background-position:0 8px}}
#header .inner.fixed .top_navi #gnb ul>li:first-child{background:none}
#header .inner.fixed .top_navi #gnb ul>li a{padding:17px 0 15px}
#header .inner.fixed .top_navi #gnb ul>li a:hover,#header .inner.fixed .top_navi #gnb ul>li.on a{background:none;color:#14437b}

/* common top_navi */
#header .inner.cm_navi{height:105px;background:none}

/* Footer */
#footer{padding:30px 0 100px}
#footer .inner .sns_area{float:left}
#footer .inner .sns_area div.fl a{float:left;margin-left:4px}
#footer .inner .sns_area div.fl a:first-child{margin-left:0}
#footer .inner .issue_deview{display:block;position:relative;top:50px;width:250px;margin:0 auto;text-align:center}
#footer .inner .issue_deview .txt2{display:inline-block;margin:0 7px 10px 0}
#footer address{position:absolute;top:90px;left:50%;margin-left:-42px;font-size:9px;font-family:Verdana,Geneva,sans-serif;color:#91949d}
#footer address a{font-weight:bold;color:#91949d}
#footer address a:hover{text-decoration:underline}
#footer .btn_top{display:none}
#footer .inner .sns_area div.fl .naver_d2{position:absolute;top:5px;right:15px}

/* Select */
.select{display:inline-block;*display:inline;position:relative;background:#e4e4e4;line-height:normal;text-align:left;vertical-align:middle;*zoom:1}
.select{margin:0;padding:0;font-size:13px;cursor:pointer}
.select .myValue{overflow:visible;position:relative;top:0;left:0;z-index:10;border:1px solid #f9f9f9;background:transparent;font-size:13px;line-height:19px;_line-height:normal;color:#23293a;text-align:left}
.select .myValue.selected{font-weight:bold}
.select.open .myValue,.select .myValue.outline{border:1px solid #23293a}
.select button.myValue{width:100%;height:24px;*padding-left:5px;text-indent:10px;*text-indent:0;cursor:pointer}
.select div.myValue{height:21px;text-indent:10px}
.select .ctrl{position:absolute;top:0;right:0;width:25px;height:24px;border-left:1px solid #f9f9f9;background:#e4e4e4}
.select .arrow{position:absolute;top:10px;right:8px;width:0;height:0;border-bottom:4px solid #23293a;border-left:4px solid #e4e4e4;border-right:4px solid #e4e4e4;line-height:0;font-size:0}
.select ul{overflow:hidden;bottom:24px;left:1px;width:98%;margin:0 !important;padding:0 !important;border:0;border-top:1px solid #bababa;border-bottom:1px solid #bababa;background:#fff;list-style:none}
.select ul.alist{display:none}
.select.open ul.alist{display:block}
.select ul.ilist{left:-2000%}
.select.open ul.ilist{left:0}
.select li{overflow:hidden;position:relative;height:22px;border-left:1px solid #bababa;border-right:1px solid #bababa;white-space:nowrap}
.select li input.option{position:absolute;width:100%;height:20px;line-height:20px}
.select li label{position:absolute;top:0;left:0;width:100%;height:22px;background:#fff;line-height:22px;color:#767676;text-indent:10px;*text-indent:8px}
.select li a{display:block;height:22px;background:#fff;line-height:22px;font-weight:normal;color:#767676;text-decoration:none;text-indent:10px;*text-indent:6px}
.select li a:hover{background:#999;color:#fff}

/* layer popup */
.ly_pop{z-index:2000;position:absolute;background-color:#fff}
.ly_pop.off{display:none}

/* ���� ����ũ */
.speaker_p{position:relative;display:block;max-width:100px;max-height:100px;width:100px;height:100px}
.speaker_p img{width:100%}
.speaker_p .msk{position:absolute;top:0;left:0;max-width:100px;max-height:100px;width:100px;height:100px}
.speaker_p .msk img{-webkit-user-drag: none;}
.speaker_p.w100,.speaker_p.w100{max-width:50px;max-height:50px}
.speaker_p.w100,.speaker_p.w50{max-width:25px;max-height:25px}

/* PC,PAD */
@media all and (min-width:768px){

	.btn_blue_v1{height:30px;padding-right:5px;background-position:100% -65px;font-size:13px;color:#fff !important}
	.lft_blue_v1{padding:8px 15px 9px 20px;background-position:0 -65px !important}

	/*retina btn*/
	.rtn{display:inline-block;overflow:hidden;background:url(/images/2014/sp_retina_v1.png) no-repeat;background-size:600px 600px;text-indent:-9999em}
	.btn_facebook{width:30px;height:30px;background-position:-389px -183px}
	.btn_twitter{width:30px;height:30px;background-position:-433px -181px}
	.naver_d2{clear:both;width:89px;height:25px;background-position:-400px -222px}
	.my_check{position:absolute;top:0;left:0;width:100%;height:100%}
	.btn_bmark{display:inline-block;width:24px;height:18px;background-position:0 0;vertical-align:middle}
	.btn_bmark.on{background-position:-27px 0}

	/* Layout */
	#content{position:relative;margin:0 15px 50px;padding-top:0}
	#header .inner.cm_navi{height:70px}
	.main #content{padding-top:0}
	#footer .inner{margin:0 auto}
	#footer .naver_d2{clear:none}
	.about_ct #content .section.mlr{margin:0 2.35px}
	.main .mb{margin-bottom:60px}

	/* Header */
	#header{background-color:#000}
	#header .deview_tit{max-width:150px;margin:0 auto;padding-top:50px}
	#header .deview_tit img{width:100%}
	#header h2{display:block;width:85px;height:20px;position:absolute;top:30px;left:30px}
	#header h2 img{width:100%}
	#header .inner{width:100%;max-width:1200px;height:auto;margin:0 auto}
	.main #header .inner{overflow:hidden;width:100%;max-width:100%;max-height:700px;margin:0 auto}
	#header .inner .bg_header{display:block}
	#header .inner .inner_sec{position:relative}
	#header .inner .schedule{position:absolute;top:27px;right:30px;margin-top:0;font-size:11px;line-height:18px;vertical-align:middle;text-align:center}
	#header .inner .schedule .map{margin-top:0px}
	#header .inner .week_area{font-size:17px;vertical-align:middle;font-weight:normal}
	#header .inner .week_area .week{top:inherit;line-height:12px;vertical-align:top}
	#header .inner .schedule .map{margin-left:0;vertical-align:middle;text-align:left}
	#header .inner .schedule .map a{font-size:13px;color:#fff}
	#header .inner .schedule .map a .btn_map{width:11px;height:17px;margin-left:5px;vertical-align:-1px;background:url(/images/2014/sp_retina_v1.png) -57px 0 no-repeat;background-size:600px 600px;vertical-align:top;top:-3px}
	*+html #header .inner .schedule .map a .btn_map{position:relative;top:-3px;left:5px}
	#header .inner .schedule .map a:hover .btn_map{background-position:-84px 0}
	#header .tit_txt_area{position:absolute;width:100%;top:360px;left:0;margin-left:0;font-size:29px;text-align:center;letter-spacing:-1px;color:#fff}
	#header .tit_txt_area p:first-child{margin-bottom:10px;font-size:51px;letter-spacing:0px}
	#header .btn_join{top:540px}

	/* gnb */
	#gnb{overflow:hidden;position:relative;width:100%;margin:0 auto 0 auto;zoom:1;padding-top:90px}
	#gnb ul{overflow:hidden;width:500px}
	#gnb ul>li{float:left;width:123px;margin-left:65px;position:relative;border-top:1px solid #2c67b6;border-bottom:1px solid #2c67b6;font-size:18px}
	#gnb ul>li:first-child{margin-left:0}
	#gnb ul>li a{display:block;padding:19px 0 20px;font-weight:bold;color:#fff;text-align:center}
	#gnb ul>li a:hover,#gnb ul>li.on>a{background:#009aff;color:#fff}

	/* top_navi */
	#header .inner.fixed .top_navi{z-index:10;position:fixed;top:0;left:0;width:100%;height:70px;background-color:#359cfb}
	#header .inner.fixed .top_navi .navi_ct{overflow:hidden;position:relative;max-width:1230px;height:70px;margin:0 auto;zoom:1}
	.main #header .inner.fixed .top_navi{left:0;width:100%;height:70px;margin-left:0;background-color:#359cfb}
	#header .inner.fixed .top_navi .deview_tit{z-index:20;float:left;position:relative;width:100%;max-width:161px;margin:25px 0 0 15px;padding:0}
	#header .inner.fixed .top_navi h2{display:none}
	#header .inner.fixed .top_navi .schedule{z-index:20;top:0;right:15px;line-height:16px;margin-top:20px}
	#header .inner.fixed .schedule .map{margin-top:0}
	#header .inner.fixed .top_navi #gnb{height:70px;background:none;margin-top:0}
	#header .inner.fixed .top_navi #gnb ul{width:600px;margin-top:10px}
	#header .inner.fixed .top_navi #gnb ul>li{width:200px;border:0;margin:0;background:none}
	#header .inner.fixed .top_navi #gnb ul>li:first-child{background:none}
	#header .inner.fixed .top_navi #gnb ul>li a{padding:15px 0 14px}
	*+html #header .inner.fixed .top_navi #gnb ul>li a{padding:34px 0 14px}
	#header .inner.fixed .top_navi #gnb ul>li a:hover{background:none;color:#14437b}

	/* ��������ũ */
	.speaker_p{position:relative;display:block;max-width:200px;max-height:200px;width:200px;height:200px}
	.speaker_p img{width:100%}
	.speaker_p .msk{position:absolute;top:0;left:0;max-width:200px;max-height:200px;width:200px;height:200px}
	.speaker_p.w100,.speaker_p.w100{max-width:100px;max-height:100px}
	.speaker_p.w100,.speaker_p.w50{max-width:50px;max-height:50px}

	/* Footer */
	#footer{padding:29px 0 37px}
	#footer .inner .tidings{float:none;padding:0 117px 0 0px}
	#footer .inner .sns_area{float:left}
	#footer .inner .sns_area p{display:block;width:150px;height:30px;margin:-2px 0 0 20px;line-height:1.5em;color:#fff}
	#footer .inner .issue_deview{top:4px;right:-60px;display:block;float:right;width:auto}
	#footer .inner .issue_deview span.txt2{display:inline-block;margin-right:20px;color:#686a6d}
	#footer address{position:absolute;top:7px;margin-left:-65px}
	#footer .btn_top{display:block;position:absolute;top:0px;right:0;width:30px;height:30px;background:url(/images/2014/sp_btn.png) -130px 0 no-repeat;text-indent:-9999px}
	#footer .btn_top:hover{background-position:-170px 0}
	#footer .inner .sns_area div.fl .naver_d2{position:relative;top:0;right:-4px}

}
/* PAD */
@media all and (min-width:768px) and (max-width:1024px){
	#header .inner.fixed .top_navi .schedule{right:15px}
	#header .inner.fixed .top_navi #gnb ul{width:300px}
	#header .inner.fixed .top_navi #gnb ul>li{width:100px}
	#header .deview_tit{max-width:150px}
	#header #gnb{padding-top:54px}
	#header .tit_txt_area{top:280px}
	#header .btn_join{top:440px}

	.speaker_p{position:relative;display:block;max-width:150px;max-height:150px;width:150px;height:150px}
	.speaker_p img{width:100%}
	.speaker_p .msk{position:absolute;top:0;left:0;max-height:150px;max-height:150px;width:150px;height:150px}
}

@media all and (max-width:1200px){
	#header .inner.fixed .top_navi{margin-left:0;left:0}
}

@media all and (min-width:768px) and (max-width:900px){

	/* Header */

}

@media all and (min-width:768px) and (max-width:850px){


}

/* pc */
@media all and (min-width:1025px){

	/* Layout */
	#header .inner{width:100%;max-width:1200px;margin:0 auto}
	.main #header .inner{width:100%;max-width:100%;margin:0 auto}
}
